{
  "scene_id": "illusion",
  "target_diameter": 0.75,
  "re_code": 100,
  "mu": 0.02,
  "nu": 0.004,
  "has_disturbance": false,
  "sample_interval": 400,
  "conv_len": 36,
  "action_scale": 8.0,
  "action_bias": "(0.0, -2.0, 2.0)",
  "source": "PPO_inference",
  "model_name": "d1a3o14_250525_imit_075L_2U_400S",
  "n_objects_env": 6,
  "obs_slice": "(0, 12)",
  "sensor_x": 30.0,
  "pinball_front_x": 19.0,
  "pinball_rear_x": 20.3,
  "target_type": "periodic",
  "s_dim": 14,
  "u0": 0.01
}